Subject: Re: [Wireshark-dev] Introduction - An Outreachy 2020 Applicant

From: Emily Shaffer <[email-masked]>
Date: Fri, 9 Oct 2020 12:00:09 -0700

On Fri, Oct 09, 2020 at 10:46:30AM -0700, Richard Sharpe wrote:
> 
> On Fri, Oct 9, 2020 at 8:18 AM Jonathan Nieder <[email-masked]> wrote:
> >
> > Jonathan Nieder wrote:
> >
> > > [email-masked]
> > > Hi Amanda,
> > >
> > > Amanda Shafack wrote:
> > >
> > >> I am Amanda Shafack, an Outreachy 2020 applicant who wishes to
> > >> contribute to the "Add Git protocol support to Wireshark" project.
> 
> Perhaps Amanda could resend her introduction on the wireshark-dev
> mailing list because this is the list for development type questions
> and will get better responses for developer-type questions.

I'm a little confused - did you mean a different list than
wireshark-dev? I think Jonathan did cc the wireshark-dev list.

 - Emily